@charset "UTF-8";
/* reset.css */
*,
*::before,
*::after {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
div,
span,
img,
a,
table,
tr,
th,
td,
figure,
figcaption {
  margin: 0;
  padding: 0;
}

img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
  border: 0;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}

input,
textarea,
button,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

input[type=submit] {
  -webkit-appearance: none;
  border-radius: 0;
}

/* ============================
 base(共通)
===============================*/
@-ms-viewport {
  width: device-width;
  initial-scale: 1;
}
html {
  font-size: 62.5%;
  -ms-overflow-style: auto;
}

body {
  font-size: 1.6rem;
  color: #000000;
  font-family: "Noto Sans JP", sans-serif;
  word-break: normal !important;
  line-break: strict;
  word-wrap: break-word;
  overflow-wrap: break-word;
  hanging-punctuation: none;
  line-height: 1.75;
  background: #ffffff;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

@media screen and (min-width: 992px) {
  .container {
    max-width: 1000px;
    margin: 0 auto;
  }
}

.inner {
  padding-right: 15px;
  padding-left: 15px;
}
@media screen and (min-width: 992px) {
  .inner {
    max-width: 930px;
    margin: 0 auto;
  }
}

a {
  text-decoration: none;
  outline: none;
}

a:hover,
a:focus,
a:active {
  opacity: 0.7;
}

.pc-none {
  display: block;
}
@media screen and (min-width: 992px) {
  .pc-none {
    display: none;
  }
}

.sp-none {
  display: none;
}
@media screen and (min-width: 992px) {
  .sp-none {
    display: block;
  }
}

.sp-only {
  display: block;
}
@media screen and (min-width: 576px) {
  .sp-only {
    display: none;
  }
}

.inline-block {
  display: inline-block;
}

/*===============================
 ヘッダー
 ===============================*/
.header {
  width: 100%;
  height: 300px;
  background: url(../images/top/bg_fv.png) center center/cover no-repeat;
  position: relative;
}
@media screen and (min-width: 992px) {
  .header {
    height: 600px;
  }
}

.logo {
  width: 223px;
  margin: 0 auto;
  padding-top: 76px;
  padding-bottom: 15.5px;
}
@media screen and (min-width: 992px) {
  .logo {
    width: 63.5555555556%;
    max-width: 572px;
    padding-top: 87px;
    padding-bottom: 39.5px;
  }
}

.title-wrapper {
  width: 321px;
  margin: 0 auto;
  max-width: 100%;
}
@media screen and (min-width: 992px) {
  .title-wrapper {
    width: 91.5555555556%;
    max-width: 824px;
  }
}

.title-en-wrapper {
  position: absolute;
  left: 15px;
  top: 90px;
  width: 9px;
  height: auto;
}
@media screen and (min-width: 992px) {
  .title-en-wrapper {
    width: 10.7px;
    left: 47px;
    top: 233.7px;
  }
}

.img-decoration01-wrapper {
  width: 156px;
  position: absolute;
  bottom: -25.5px;
  right: 15px;
}
@media screen and (min-width: 992px) {
  .img-decoration01-wrapper {
    width: 258px;
    right: 170px;
    bottom: -43.5px;
  }
}

/*===============================
 フッター
 ===============================*/
.footer {
  background: #6d635e;
  padding-top: 21.7px;
  padding-bottom: 26px;
  color: #ffffff;
  position: relative;
}
@media screen and (min-width: 992px) {
  .footer {
    padding-top: 40.15px;
    padding-bottom: 28.5px;
  }
}

.footer__img-decoration-wrapper {
  width: 156px;
  position: absolute;
  top: -35px;
  right: 15px;
}
@media screen and (min-width: 992px) {
  .footer__img-decoration-wrapper {
    width: 258px;
    right: 170px;
    top: -59px;
  }
}

.footer-top {
  margin-bottom: 24.5px;
}
@media screen and (min-width: 992px) {
  .footer-top {
    margin-bottom: 47px;
  }
}

.footer__title {
  font-size: 1.4rem;
  line-height: 1.4285714286;
  font-weight: 500;
  margin-bottom: 11.5px;
}
@media screen and (min-width: 992px) {
  .footer__title {
    font-size: 1.6rem;
    line-height: 1.25;
    margin-bottom: 21px;
  }
}

.mr1 {
  margin-right: 1em;
}

.footer__contact {
  font-size: 1.3rem;
  line-height: 1.6153846154;
}
@media screen and (min-width: 992px) {
  .footer__contact {
    line-height: 1.7692307692;
  }
}

.footer-contact-title {
  font-size: 1.3rem;
  line-height: 1.6153846154;
  font-weight: normal;
}
@media screen and (min-width: 992px) {
  .footer-contact-title {
    line-height: 1.7692307692;
  }
}

.tel-number {
  color: #ffffff;
}

.copy-right {
  line-height: 1;
  font-size: 1rem;
}

/*===============================
 main-top
 ===============================*/
.main {
  background: url(../images/top/bg_main.png) repeat;
  display: block;
}

.section {
  margin-bottom: 148px;
}
@media screen and (min-width: 992px) {
  .section {
    margin-bottom: 196px;
  }
}

.main-top {
  padding-top: 118px;
  position: relative;
  overflow: hidden;
  padding-bottom: 148px;
  margin-bottom: 0;
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
  letter-spacing: 0.05em;
}
@media screen and (min-width: 992px) {
  .main-top {
    padding-top: 131px;
    padding-bottom: 196px;
    margin-bottom: 0;
  }
}

.main-top__title {
  font-size: 2.5rem;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 0.1em;
  font-family: "Kiwi Maru", serif;
  color: #b93728;
  margin-bottom: 45.6px;
  text-align: center;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 992px) {
  .main-top__title {
    font-size: 3.5rem;
    margin-bottom: 68px;
  }
}

.main-top__text {
  font-size: 1.7rem;
  line-height: 1.7777777778;
  font-weight: 500;
  width: 87.5%;
  margin: 0 auto 72.3px;
  text-align: center;
}
@media screen and (min-width: 400px) {
  .main-top__text {
    font-size: 1.8rem;
  }
}
@media screen and (min-width: 768px) {
  .main-top__text {
    text-align: center;
  }
}
@media screen and (min-width: 992px) {
  .main-top__text {
    font-size: 2rem;
    line-height: 1.8;
    width: 64.2857142857%;
    margin: 0 auto 122px;
  }
}

.img-decoration02-wrapper {
  width: 127px;
  position: absolute;
  left: -5px;
  top: 52.8px;
}
@media screen and (min-width: 992px) {
  .img-decoration02-wrapper {
    width: 199px;
    top: 95.5px;
    left: 150px;
  }
}

/* campaign */
.campaign {
  border: 2px solid #b93728;
  position: relative;
  padding: 55px 23px 36px 20px;
  background: #ffffff;
  max-width: 700px;
  margin: 0 auto 120px;
}
@media screen and (min-width: 992px) {
  .campaign {
    padding: 58px 96px 34.5px;
    margin-bottom: 105px;
    max-width: none;
  }
}

.campain-title {
  width: 235px;
  height: auto;
  margin: 0 auto;
  background: #b93728;
  padding-top: 7.3px;
  padding-bottom: 9.3px;
  text-align: center;
  border-radius: 18.557px;
  line-height: 1;
  position: absolute;
  top: -19px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (min-width: 992px) {
  .campain-title {
    width: 289px;
    padding-top: 9.5px;
    padding-bottom: 11px;
    border-radius: 22.5px;
    top: -19px;
  }
}

.campain-title__text {
  display: inline-block;
  font-family: "Kiwi Maru", serif;
  color: #ffffff;
  font-size: 1.7rem;
  line-height: 1;
  letter-spacing: 0.1em;
  font-weight: 500;
}

.campain__text {
  text-align: center;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.75;
  letter-spacing: 0.1em;
  margin-bottom: 31px;
}
@media screen and (min-width: 992px) {
  .campain__text {
    font-size: 2.5rem;
    line-height: 1.75;
    margin-bottom: 25px;
  }
}
.campain__text ruby rt {
  font-size: 1.3rem;
  letter-spacing: 0.14em;
}

.campain__list {
  position: relative;
  padding-left: 1em;
  font-size: 1.2rem;
  line-height: 1.5;
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
  letter-spacing: 0.03em;
}
@media screen and (min-width: 992px) {
  .campain__list {
    padding-left: 1em;
    margin-bottom: 0;
    font-size: 1.2rem;
    line-height: 1.7333333333;
  }
}
.campain__list::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "※";
  display: inline-block;
}
.campain__list:last-child {
  margin-bottom: 0;
}

/* pdf */
.pdf {
  position: relative;
}

.pdf__img-wrapper {
  width: 69.25%;
  margin: 0 auto 8px;
  max-width: 488px;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 992px) {
  .pdf__img-wrapper {
    width: 34.8571428571%;
    margin: 0 auto 22px;
  }
}

.pdf__link-wrapper {
  text-align: center;
  padding-right: 15px;
  padding-left: 15px;
}
@media screen and (min-width: 992px) {
  .pdf__link-wrapper {
    padding-right: 0;
    padding-left: 0;
    position: relative;
    z-index: 1;
  }
}

.pdf__link {
  font-size: 1.4rem;
  line-height: 1.75;
  color: #666666;
  text-decoration: underline;
  text-align: center;
}
@media screen and (min-width: 992px) {
  .pdf__link {
    font-size: 1.6rem;
    line-height: 1.75;
  }
}
.pdf__link:hover, .pdf__link:focus, .pdf__link:active {
  text-decoration: none;
}

.img-decoration03-wrapper {
  width: 120px;
  position: absolute;
  top: -88px;
  left: -11px;
}
@media screen and (min-width: 992px) {
  .img-decoration03-wrapper {
    width: 216px;
    top: 90px;
    left: 162px;
  }
}

.img-decoration03-bottom-wrapper {
  width: 120px;
  position: absolute;
  bottom: -72px;
  right: -16px;
}
@media screen and (min-width: 992px) {
  .img-decoration03-bottom-wrapper {
    width: 216px;
    bottom: -26px;
    right: 175.5px;
  }
}

/*===============================
 goyuin
 ===============================*/
.section__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 2rem;
  line-height: 1.75;
  letter-spacing: 0.1em;
  font-weight: 500;
  font-family: "Kiwi Maru", serif;
  color: #b93728;
  margin-bottom: 32px;
}
@media screen and (min-width: 992px) {
  .section__title {
    font-size: 2.7rem;
    line-height: 1.75;
    margin-bottom: 42px;
  }
}
.section__title::before {
  content: "";
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  height: 14.4px;
  background-image: url(../images/top/img_pc-title-left02.svg);
  background-repeat: repeat;
  background-size: cover;
  background-position: right center;
  margin-right: 5%;
  display: block;
}
@media screen and (min-width: 992px) {
  .section__title::before {
    height: 20.3px;
    margin-right: 5.8888888889%;
  }
}
.section__title::after {
  content: "";
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  height: 14.4px;
  background-image: url(../images/top/img_pc-title-right02.svg);
  background-repeat: repeat;
  background-size: cover;
  background-position: left center;
  margin-left: 5%;
  display: block;
}
@media screen and (min-width: 992px) {
  .section__title::after {
    height: 20.3px;
    margin-left: 5.8888888889%;
  }
}

.goyuin .section__title::before {
  margin-right: 4.8648648649%;
}
@media screen and (min-width: 992px) {
  .goyuin .section__title::before {
    background-image: url(../images/top/img_pc-title-left.svg);
    margin-right: 5%;
  }
}
.goyuin .section__title::after {
  margin-left: 4.8648648649%;
}
@media screen and (min-width: 992px) {
  .goyuin .section__title::after {
    background-image: url(../images/top/img_pc-title-right.svg);
    margin-left: 5%;
  }
}
.goyuin .section__text {
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
  letter-spacing: 0.05em;
}

.section__text {
  margin-bottom: 63px;
}
@media screen and (min-width: 992px) {
  .section__text {
    font-size: 1.7rem;
    line-height: 1.7529411765;
  }
}

.letter-spacing0_5 {
  letter-spacing: 0.5em;
}

.goyuin__img-wrapper {
  max-width: 700px;
  margin: 0 auto;
}
@media screen and (min-width: 992px) {
  .goyuin__img-wrapper {
    max-width: none;
  }
}

/*===============================
 hot-spring
 ===============================*/
.hot-spring .section__title::before {
  margin-right: 8.6486486486%;
}
@media screen and (min-width: 992px) {
  .hot-spring .section__title::before {
    margin-right: 7.7777777778%;
    background-image: url(../images/top/img_pc-title-left.svg);
  }
}
.hot-spring .section__title::after {
  margin-left: 8.6486486486%;
}
@media screen and (min-width: 992px) {
  .hot-spring .section__title::after {
    margin-left: 7.7777777778%;
    background-image: url(../images/top/img_pc-title-right.svg);
  }
}
.hot-spring .section__text {
  margin-bottom: 55px;
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
  letter-spacing: 0.03em;
}
@media screen and (min-width: 992px) {
  .hot-spring .section__text {
    letter-spacing: 0.03em;
  }
}

@media screen and (min-width: 992px) {
  .pc-letter-spacing0 {
    letter-spacing: 0;
  }
}

.hot-spring-banner {
  width: 100%;
  margin: 0 auto;
  max-width: 588px;
}

/*===============================
 process
 ===============================*/
.process {
  margin-bottom: 150px;
}
@media screen and (min-width: 992px) {
  .process {
    margin-bottom: 199.5px;
  }
}
.process .section__title::before {
  margin-right: 4.3243243243%;
}
@media screen and (min-width: 992px) {
  .process .section__title::before {
    margin-right: 5%;
  }
}
.process .section__title::after {
  margin-left: 4.3243243243%;
}
@media screen and (min-width: 992px) {
  .process .section__title::after {
    margin-left: 5%;
  }
}

.process__lists {
  max-width: 700px;
  margin: 0 auto 83px;
}
@media screen and (min-width: 992px) {
  .process__lists {
    margin-bottom: 150px;
    max-width: none;
  }
}

.process__list {
  width: 100%;
  margin: 0 auto;
  padding: 17px 15px 21px;
  background: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (min-width: 992px) {
  .process__list {
    font-size: 1.5rem;
    line-height: 1.7647058824;
    padding: 23px 24px 18px;
  }
}

.process__term {
  -ms-flex-preferred-size: 25px;
      flex-basis: 25px;
  margin-right: 2.5882352941%;
}
@media screen and (min-width: 992px) {
  .process__term {
    -ms-flex-preferred-size: 38px;
        flex-basis: 38px;
    margin-right: 2.5117370892%;
  }
}

@media screen and (min-width: 992px) {
  .list01 .process__term {
    padding-top: 7px;
  }
}
@media screen and (min-width: 992px) {
  .list01 .process__description {
    letter-spacing: 0.02em;
  }
}

.process__description {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 0px;
          flex: 1 1 0;
  padding-top: 1px;
}
@media screen and (min-width: 992px) {
  .process__description {
    padding-top: 0;
  }
}

.process-description-link {
  color: #666666;
  text-decoration: underline;
}
.process-description-link:hover, .process-description-link:focus, .process-description-link:active {
  text-decoration: none;
}

.down-arrow {
  width: 24px;
  height: 14px;
  margin: 15.7px auto 15.5px;
}
@media screen and (min-width: 992px) {
  .down-arrow {
    margin: 13.23px auto 13.03px;
  }
}

.down-arrow__img {
  width: 100%;
  vertical-align: top;
}

.process-contact__title {
  font-weight: normal;
  font-size: 1.6rem;
}
@media screen and (min-width: 992px) {
  .process-contact__title {
    font-size: 1.7rem;
    line-height: 1.7647058824;
  }
}

.process-contact__term a {
  color: #666666;
  text-decoration: underline;
}
.process-contact__term a:hover, .process-contact__term a:focus, .process-contact__term a:active {
  text-decoration: none;
}

.process__text {
  margin-bottom: 16px;
}
@media screen and (min-width: 992px) {
  .process__text {
    margin-bottom: 24px;
  }
}

.list02 {
  padding: 17px 15px 30px;
}
@media screen and (min-width: 992px) {
  .list02 {
    padding: 23px 24px 18px;
  }
}
@media screen and (min-width: 992px) {
  .list02 .process__term {
    padding-top: 7px;
  }
}
.list02 .process-contact__title {
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
}

.letter-spacing0_2 {
  letter-spacing: 0.2em;
}

.process-contact {
  margin-bottom: 16px;
}
@media screen and (min-width: 992px) {
  .process-contact {
    margin-bottom: 24px;
  }
}

.process-notes {
  font-size: 1.4rem;
  line-height: 1.4285714286;
}
@media screen and (min-width: 992px) {
  .process-notes {
    font-size: 1.5rem;
    line-height: 1.6666666667;
  }
}

.process-notes__list {
  margin-bottom: 8.4px;
  padding-left: 1em;
  font-size: 1.4rem;
  position: relative;
}
.process-notes__list::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "※";
  display: inline-block;
}
.process-notes__list:last-child {
  margin-bottom: 0;
}
@media screen and (min-width: 992px) {
  .process-notes__list {
    margin-bottom: 0;
  }
}

.process-contact__link {
  color: #000000;
}

.list03 {
  padding: 17px 15px 17px;
}
@media screen and (min-width: 992px) {
  .list03 {
    padding: 18.8px 23px 18.3px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.list03 .process-contact__description {
  letter-spacing: 0.03em;
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
}

/*===============================
 questionnaire
 ===============================*/
.questionnaire {
  background: #ffffff;
  padding-bottom: 41.7px;
  max-width: 700px;
  margin: 0 auto;
}
@media screen and (min-width: 992px) {
  .questionnaire {
    padding-bottom: 72.76px;
    max-width: none;
  }
}

.questionnaire__body {
  padding-right: 20px;
  padding-left: 20px;
}
@media screen and (min-width: 992px) {
  .questionnaire__body {
    padding-right: 50px;
    padding-left: 50px;
  }
}

.questionnaire__title {
  background: #6d635e;
  font-size: 2rem;
  line-height: 1.4;
  color: #ffffff;
  font-weight: 500;
  padding-top: 9.35px;
  padding-bottom: 10.6px;
  text-align: center;
  width: 100%;
  margin-bottom: 37.5px;
}

.questionnaire__sub-title {
  font-size: 1.9rem;
  color: #b93728;
  line-height: 1.5;
  font-weight: normal;
  margin-bottom: 21.5px;
  text-align: center;
}
@media screen and (min-width: 400px) {
  .questionnaire__sub-title {
    font-size: 2rem;
  }
}
@media screen and (min-width: 992px) {
  .questionnaire__sub-title {
    margin-bottom: 38.6px;
  }
}

.questionnaire__text {
  margin-bottom: 52px;
}
@media screen and (min-width: 992px) {
  .questionnaire__text {
    font-size: 1.7rem;
    line-height: 1.7647058824;
    margin-bottom: 39.5px;
  }
}

@media screen and (min-width: 992px) {
  .response-area {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

.btn-wrapper {
  text-align: center;
}

@media screen and (min-width: 992px) {
  .pc-mt9_4 {
    margin-top: 9.4px;
  }
}

.btn {
  display: inline-block;
  width: 330px;
  max-width: 100%;
  font-weight: 500;
  color: #ffffff;
  background: #b93728;
  line-height: 1;
  padding-top: 27.5px;
  padding-bottom: 29.5px;
  text-align: center;
  outline: none;
  border: none;
  position: relative;
  cursor: pointer;
  margin: 0 auto;
  font-size: 1.8rem;
}
@media screen and (min-width: 992px) {
  .btn {
    width: 320px;
  }
}
.btn::after {
  content: "";
  width: 4.6px;
  height: 11px;
  background: url(../images/top/icon_right-arrow.svg) center center/contain no-repeat;
  position: absolute;
  display: block;
  top: 50%;
  right: 35px;
  z-index: 1;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (min-width: 992px) {
  .btn::after {
    right: 22px;
  }
}

.qr-code-wrapper {
  margin-top: 35px;
}
@media screen and (min-width: 992px) {
  .qr-code-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 0;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    width: 44%;
  }
}

.qr-code-text {
  margin-bottom: 3.5px;
  text-align: center;
}
@media screen and (min-width: 992px) {
  .qr-code-text {
    font-size: 1.7rem;
    line-height: 1.7647058824;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 0px;
            flex: 1 1 0;
  }
}

.qr-code-img-wrapper {
  width: 93px;
  height: 93px;
  margin: 0 auto;
}
@media screen and (min-width: 992px) {
  .qr-code-img-wrapper {
    margin: 0 2.9710618575% 0 0;
    -ms-flex-preferred-size: 93px;
        flex-basis: 93px;
  }
}

/*===============================
 info
 ===============================*/
.info {
  width: 100%;
  padding-top: 64.05px;
  padding-bottom: 64.95px;
  background: url(../images/top/bg_info.png) center center/cover repeat;
}
@media screen and (min-width: 992px) {
  .info {
    padding-top: 92.4px;
    padding-bottom: 96px;
  }
}

.info__body {
  background: #ffffff;
  display: block;
  position: relative;
  padding: 51.7px 20px 23px;
  border: solid 4px #b93728;
  border-radius: 10px;
  max-width: 700px;
  margin: 0 auto;
}
@media screen and (min-width: 992px) {
  .info__body {
    padding: 41px 44px 41px;
    max-width: none;
  }
}
.info__body::before {
  content: "";
  position: absolute;
  top: 5.8px;
  bottom: 5.8px;
  left: 5.8px;
  right: 5.8px;
  border: solid 1px #b93728;
  border-radius: 5px;
}
@media screen and (min-width: 992px) {
  .info__body::before {
    top: 5px;
    bottom: 5px;
    left: 5px;
    right: 5px;
    border: solid 2px #b93728;
  }
}

.info__caution-img-wrapper {
  width: 96.5px;
  position: absolute;
  left: 0;
  top: -50px;
}
@media screen and (min-width: 992px) {
  .info__caution-img-wrapper {
    width: 125.5px;
    left: -46px;
  }
}

@media screen and (min-width: 992px) {
  .info__body-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.info__content {
  margin-bottom: 2px;
}
@media screen and (min-width: 992px) {
  .info__content {
    -ms-flex-preferred-size: 48%;
        flex-basis: 48%;
    margin-right: 3.855721393%;
    padding-top: 35.8px;
    margin-bottom: 0;
  }
}

.info__title {
  border-bottom: 1px solid #b93728;
  margin-bottom: 17.5px;
  padding-bottom: 15px;
}
@media screen and (min-width: 992px) {
  .info__title {
    padding-bottom: 12px;
    margin-bottom: 27px;
  }
}

@media screen and (min-width: 992px) {
  .info__text {
    font-size: 1.7rem;
    line-height: 1.7647058824;
  }
}

.info-img-wrapper {
  max-width: 369.2px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (min-width: 992px) {
  .info-img-wrapper {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 0px;
            flex: 1 1 0;
    margin: 0;
    max-width: none;
  }
}

/*===============================
 link-area
 ===============================*/
.link-area {
  margin-top: 150px;
  padding-bottom: 200px;
  margin-bottom: 0;
}
@media screen and (min-width: 992px) {
  .link-area {
    margin-top: 200px;
    padding-bottom: 250px;
  }
}
.link-area .section__title::before {
  margin-right: 3.7837837838%;
}
@media screen and (min-width: 992px) {
  .link-area .section__title::before {
    margin-right: 7.7777777778%;
  }
}
.link-area .section__title::after {
  margin-left: 3.7837837838%;
}
@media screen and (min-width: 992px) {
  .link-area .section__title::after {
    margin-left: 7.7777777778%;
  }
}

.link-area_lists {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: 700px;
  margin: 0 auto -16.5px;
}
@media screen and (min-width: 992px) {
  .link-area_lists {
    margin-bottom: -22.5px;
    max-width: none;
  }
}

.link-area_list {
  width: 21%;
  max-width: 120px;
  margin-right: 4.5945945946%;
  margin-bottom: 16.5px;
}
.link-area_list:nth-of-type(4n) {
  margin-right: 0;
}
@media screen and (min-width: 992px) {
  .link-area_list:nth-of-type(4n) {
    margin-right: 3.6666666667%;
  }
}
@media screen and (min-width: 992px) {
  .link-area_list {
    width: 11.1111111111%;
    margin-right: 3.6666666667%;
    margin-bottom: 22.5px;
  }
  .link-area_list:nth-of-type(7n) {
    margin-right: 0;
  }
}

.link-img-wrapper {
  display: block;
}

/* 「御湯印」をもらうには */
.list02 .process-contact {
  /* h3 wrap */
  /* h3 */
  /* list content */
  /* 992px以下非表示 */
}
.list02 .process-contact .process-contact__block01 {
  margin-bottom: 30px;
}
@media screen and (min-width: 992px) {
  .list02 .process-contact .process-contact__block01 {
    margin-bottom: 0;
  }
}
.list02 .process-contact .process-contact__block02 {
  display: block;
}
@media screen and (min-width: 992px) {
  .list02 .process-contact .process-contact__block02 {
    display: none;
  }
}
.list02 .process-contact .process-contact__list {
  padding: 15px 0;
}
@media screen and (min-width: 992px) {
  .list02 .process-contact .process-contact__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-column-gap: 24px;
       -moz-column-gap: 24px;
            column-gap: 24px;
  }
  .list02 .process-contact .process-contact__list div {
    width: calc(50% - 47px);
  }
}
.list02 .process-contact .process-contact__list:not(:last-child) {
  border-bottom: 1px solid #DCDCDC;
}
@media screen and (min-width: 992px) {
  .list02 .process-contact .process-contact__titles {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-column-gap: 24px;
       -moz-column-gap: 24px;
            column-gap: 24px;
  }
  .list02 .process-contact .process-contact__titles div {
    width: calc(50% - 24px);
  }
}
.list02 .process-contact .process-contact__title {
  max-width: 350px;
  width: 100%;
  padding: 1px 0 1px;
  text-align: center;
  font-size: 15px;
  font-weight: 500;
  border: 1px solid;
}
.list02 .process-contact .process-contact__block01 .process-contact__title {
  color: #C65F5F;
  border-color: #C65F5F;
}
.list02 .process-contact .process-contact__block01 .process-contact__titles .process-contact__title:nth-of-type(2),
.list02 .process-contact .process-contact__block02 .process-contact__title {
  color: #9B7739;
  border-color: #9B7739;
}
.list02 .process-contact .process-contact__term {
  font-size: 15px;
  font-weight: 500;
  color: #111111;
}
.list02 .process-contact .process-contact__block01 .process-contact__term > span {
  color: #C65F5F;
}
.list02 .process-contact .process-contact__block01 .process-contact__list div:nth-of-type(2) .process-contact__term > span,
.list02 .process-contact .process-contact__block02 .process-contact__term > span {
  color: #9B7739;
}
.list02 .process-contact .process-contact__description {
  font-size: 14px;
  font-weight: 500;
  color: #111111;
}
.list02 .process-contact .process-contact__block01 .process-contact__titles .process-contact__title:nth-of-type(2),
.list02 .process-contact .process-contact__block01 .process-contact__list div:nth-of-type(2) .process-contact__term {
  display: none;
}
@media screen and (min-width: 992px) {
  .list02 .process-contact .process-contact__block01 .process-contact__titles .process-contact__title:nth-of-type(2),
  .list02 .process-contact .process-contact__block01 .process-contact__list div:nth-of-type(2) .process-contact__term {
    display: block;
  }
}

.banner-btn {
  position: relative;
  display: block;
  padding: 12px 30px;
  max-width: 300px;
  width: 100%;
  font-size: 15px;
  font-weight: 500;
  color: #fff;
  border-radius: 50px;
}
.banner-btn:after {
  content: url(../images/top/external-link.svg);
  position: absolute;
  top: 12px;
  right: 20px;
}

.uniqlo {
  max-width: 1260px;
}
@media screen and (min-width: 992px) {
  .uniqlo {
    padding-left: 0;
    padding-right: 0;
  }
}
.uniqlo .inner {
  position: relative;
  display: block;
  -webkit-column-gap: 15px;
     -moz-column-gap: 15px;
          column-gap: 15px;
  padding: 25px 10px 30px 30px;
  border: 1px solid #B93728;
  background: #FFFFFF;
}
@media screen and (min-width: 992px) {
  .uniqlo .inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 40px;
  }
}
.uniqlo .inner .image-block {
  position: static;
  max-width: 400px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .uniqlo .inner .image-block {
    position: absolute;
    left: -5%;
  }
}
@media screen and (min-width: 1100px) {
  .uniqlo .inner .image-block {
    max-width: 423px;
  }
}
.uniqlo .inner .image-block img {
  width: 100%;
  height: auto;
}
.uniqlo .inner .image-block > div {
  max-width: 417px;
  margin-bottom: 5px;
}
.uniqlo .inner .text-block {
  width: 100%;
  margin-left: auto;
}
@media screen and (min-width: 768px) {
  .uniqlo .inner .text-block {
    width: 50%;
  }
}
@media screen and (min-width: 850px) {
  .uniqlo .inner .text-block {
    width: 57%;
  }
}
.uniqlo .inner .text-block > div {
  max-width: 370px;
  margin-bottom: 12px;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .uniqlo .inner .text-block > div {
    max-width: 408px;
  }
}
.uniqlo .inner h3 {
  font-size: 20px;
  padding-bottom: 15px;
  font-weight: bold;
  line-height: 1.2;
  color: #B93728;
}
@media screen and (min-width: 768px) {
  .uniqlo .inner h3 {
    font-size: 25px;
  }
}
.uniqlo .inner .sentence {
  margin-bottom: 35px;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.4;
}
.uniqlo .inner .banner-btn {
  margin: 19px auto 0;
  text-align: left;
  background: #B93728;
}
@media screen and (min-width: 768px) {
  .uniqlo .inner .banner-btn {
    margin: 49px 0 0 auto;
    text-align: center;
  }
}

.present {
  max-width: 900px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
}
@media screen and (min-width: 992px) {
  .present {
    padding-left: 0;
    padding-right: 0;
  }
}
.present .inner {
  position: relative;
  padding: 25px 10px 30px 30px;
  border: 1px solid #91501E;
  background: #FFF9F3;
}
@media screen and (min-width: 768px) {
  .present .inner {
    padding: 46px 42px 46px 39px;
  }
}
.present .inner .top {
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .present .inner .top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 0;
  }
}
.present .inner .top .image-block {
  max-width: 417px;
  width: 100%;
  margin: 0 auto 30px;
}
@media screen and (min-width: 768px) {
  .present .inner .top .image-block {
    max-width: 338px;
    width: 40%;
    margin: 0;
  }
}
.present .inner .top .image-block img {
  width: 100%;
}
.present .inner .top .image-block .note {
  margin-bottom: 15px;
  font-size: 11px;
  font-weight: 500;
  color: #A8A8A8;
}
.present .inner .top .text-block {
  padding-right: 20px;
}
@media screen and (min-width: 768px) {
  .present .inner .top .text-block {
    text-align: left;
    padding-right: 0;
    width: 60%;
  }
}
.present .inner .top .text-block h3 {
  font-weight: 500;
  color: #91501E;
}
.present .inner .top .text-block h3 span {
  display: block;
  font-weight: bold;
}
.present .inner .top .text-block h3 span:nth-of-type(1) {
  margin-bottom: 5px;
  font-size: 15px;
}
@media screen and (min-width: 768px) {
  .present .inner .top .text-block h3 span:nth-of-type(1) {
    font-size: 18px;
  }
}
.present .inner .top .text-block h3 span:nth-of-type(2) {
  font-size: 20px;
}
@media screen and (min-width: 768px) {
  .present .inner .top .text-block h3 span:nth-of-type(2) {
    font-size: 25px;
  }
}
.present .inner .middle {
  -webkit-column-gap: 40px;
     -moz-column-gap: 40px;
          column-gap: 40px;
  margin-top: 20px;
  padding-left: 14px;
  padding-right: 14px;
  margin-bottom: 50px;
}
@media screen and (min-width: 768px) {
  .present .inner .middle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 72px;
  }
}
@media screen and (min-width: 768px) {
  .present .inner .middle > div {
    width: calc(50% - 20px);
  }
}
.present .inner .middle > div:first-of-type {
  margin-bottom: 50px;
}
.present .inner .middle ul {
  margin-bottom: 20px;
}
.present .inner .middle ul li {
  margin-bottom: 15px;
}
.present .inner .middle ul li .title1 {
  margin-bottom: 5px;
  font-size: 15px;
  color: #91501E;
  font-weight: 500;
}
.present .inner .middle ul li p:nth-of-type(2) {
  margin-bottom: 2px;
  font-size: 15px;
  font-weight: 500;
}
.present .inner .middle ul li .note {
  font-size: 13px;
}
.present .inner .middle ul li .tel {
  display: inline-block;
  color: #111111;
}
.present .inner .middle .banner-btn {
  background: #B93728;
}
.present .inner .middle .banner-btn:first-of-type {
  margin-bottom: 15px;
}
.present .inner .middle .middle_block02 ul li p:not(:first-child) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.present .inner .middle .middle_block02 ul li p:not(:first-child) span {
  display: block;
  font-size: 14px;
  font-weight: 500;
}
.present .inner .middle .middle_block02 ul li p:not(:first-child) span:nth-of-type(1) {
  min-width: 90px;
  width: 90px;
}
.present .inner .middle .middle_block02 ul li p:not(:first-child) span:nth-of-type(2) {
  width: calc(100% - 90px);
  text-indent: -16px;
  margin-left: 16px;
}
.present .inner .middle .middle_block02 ul li p:not(:first-child) .tel {
  display: inline-block !important;
  padding-left: 16px;
}
.present .inner .bottom {
  font-size: 12px;
  font-weight: 500;
}